/* Helpdesk Stuff */

.ticketView{
	position:relative;
	margin:10px !important;
}
.ticketEvent{
	overflow:hidden;
	page-break-inside: avoid;
}

.ticketView .timeStamp div{	
	margin:2px 26px;	
	clear:both;
	text-align:center;
	color:#a5a5a5;
	font-size:12px;
	position:relative;	
}
.ticketAuthor{
	//color:#000000 !important;
	overflow:visible;
}

.ticketView .you{
	float:right;
}
.ticketView .them{
	float:left;	
}
.ticketEvent{
	display:block;		
}
.hdReply{
	width:70%;
	padding:16px;
	background:#e5e5ea;
	margin:0px 18px;
	margin-bottom:20px;
	position:relative;	
	clear:both;
}
.hdReply.typing{
	width:auto;
}
div#wave {
	position:relative;
	margin-top:10px;
	text-align:center;
	width:auto;
	height:20px;
	margin-left: 10px;
	margin-right: 10px;
}
div#wave .dot {
		display:inline-block;
		width:12px;
		height:12px;
		border-radius:50%;
		margin-right:3px;
		background:#404141;
		animation: wave 1.3s linear infinite;
}
div#wave .dot:nth-child(2) {
			animation-delay: -1.1s;
}

div#wave .dot:nth-child(3) {
			animation-delay: -0.9s;
}

@keyframes wave {
	0%, 60%, 100% {
		transform: initial;
	}

	30% {
		transform: translateY(-15px);
	}
}
.hdReply img{
	max-width:100px;
}
.hdReply.you{	
	background: #33a6fc;
	background: -moz-linear-gradient(top,  #33a6fc 0%, #178efd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33a6fc), color-stop(100%,#178efd));
	background: -webkit-linear-gradient(top,  #33a6fc 0%,#178efd 100%);
	background: -o-linear-gradient(top,  #33a6fc 0%,#178efd 100%);
	background: -ms-linear-gradient(top,  #33a6fc 0%,#178efd 100%);
	background: linear-gradient(to bottom,  #33a6fc 0%,#178efd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33a6fc', endColorstr='#178efd',GradientType=0 );
	color:#ffffff;	
}
.hdReply.upload{
	width:auto;
	background:none;	
}
.hdReply.upload img{
	width:auto;
	max-width:none;
}
.hdReply.refer{
	background:#00d248;
	color:#ffffff;
}
.hdReply.merge{
	background: rgb(255,231,53);
	background: -moz-linear-gradient(top,  rgba(255,231,53,1) 0%, rgba(255,193,25,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,231,53,1) 0%,rgba(255,193,25,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,231,53,1) 0%,rgba(255,193,25,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe735', endColorstr='#ffc119',GradientType=0 );
	color:#444444;
}
.hdReply:not(.hdOrder) p{
	margin:10px 0px;
}
.hdOrder .cartItem{
	background:none !important;
}
.hdOrder .orderInfo{
	margin-bottom:10px !important;
}
.hdOrder .cartItem *{
	margin-top:2px;
	margin-bottom:2px;
}
.hdOrder * {
	color:#ffffff !important;
}
.hdOrder.them * {
	color:#444444 !important;
}
.hdOrder .orderView{
	border-bottom:none;
}
.hdOrder .displayAddress{
	margin-top:10px;
}
.hdReply p:last-of-type{
	margin:0px;
}


.speechArrow{
	width:25px;
	height:35px;
	background:url(/images/speechArrowRight.svg);
	position:absolute;
	bottom:0px;
	right:-11px;	
}
.hdReply.them .speechArrow{
	background:url(/images/speechArrowLeft.svg);
	left:-11px;	
}
.hdReply.refer .speechArrow{
	background:url(/images/speechArrowRefer.svg);
	right:-11px;	
}

.hdReply .hdReplyControls{
	position:absolute;
	left:-17px;
	top:-5px;
	display:none;
	z-index:20;
}
.hdReply.upload .hdReplyControls{
	left:0px;
	top:0px;
}
.ticketAuthor .hdReplyControls{
	position:absolute !important;
	left:-60px;
	top:-10px;
	display:none;	
}
.hdReply:hover .hdReplyControls, .ticketAuthor:hover .hdReplyControls{
	display:block;
}


.replyControl{	
	background-color: rgb(240,240,240);
	background-color: rgba(240,240,240,0.9);
	position:relative;	
	margin:0px;		
	margin-top:40px;
	display:block;	
	bottom:0;  
  left:0;
  right:0;	
	z-index:20;	
	padding:5px;
}
.replyControl .hdRepWrap{
	margin-right:200px;
	position:relative;
}
.replyControl textarea, .emoji-wysiwyg-editor{ 
	height:34px;
	margin:0px;
	padding:5px 5px;
	width:100%;
	overflow:hidden;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.replyControl .buttonBox{	
	position:absolute;
	right:0px;
	bottom:9px;
}
.replyControl .buttonBox button{
	margin-right:5px;
	margin-top:5px;
	padding:7px 8px;
}
.replyControl .updatePost{
	display:none;
}
.replyControl.edit button{
	display:none;
}
.replyControl.edit .updatePost{
	display:inline-block;
}





.warrantyCard{
	overflow:hidden;
	position:relative;
	font-size:14px;	
}
.warrantyCard > div:not(.ticketCardHeader){
	display:inline-block;
	vertical-align:top;
	margin:10px 0px;
	margin-right:12px;
	max-width:400px;
}
.hdItemContent{
	position:relative;
	width:100%;
}
.hdItemContent .orderView{
	padding:0px;
	border:none;
}
.hdItemContent .orderInfo{
	font-size:14px;
}
.hdItemContent .unPair{
	position:absolute;
	right:0px;
	top:0px;
}
.warrHistory{
	
}
.custInfo > div{
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
}
.custInfo .addName, .custInfo .addTo{
	display:none;
}
.custInfo .warrName{
	//font-size:16px;
}
.custInfo .custAdd{
	display:block;
	margin-left:40px;
	margin-top:5px;
}
.prodBlock{
	margin:15px 0px;
}
.warrantyCard button{
	margin:10px;
	margin-left:0px;
}
.warrCardConnect > div{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}
.chooseHelpDeskProduct .productBox .actions{
	display:none;
}
.chooseHelpDeskProduct button{
	margin-top:10px;
	display:block;
}
.buttonBox .referChoices{
	display:none;	
}

.warrantyCard .productBox{
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
}
.warrantyCard .productBox .dealers, .warrantyCard .productBox .account{
	display:none;
}
.faqControlBar > div > *{
	display:inline-block;
}

.faqResults .faqMessage{
	display:none;
	margin-bottom:20px;
}
.faqResults.noResults .faqMessage{
	display:block;
}
.faqItem{
	margin:5px;
	margin-left:0px;
	position:relative;
	overflow:hidden;
}
.priv{
	color:#027aea;
}
.faqItem .helpful p:first-of-type{
	color:#027aea;
	line-height:40px;
}
.faqItem .helpful{
	cursor:pointer;	
}
.faqItem .helpful	p, .faqItem .helpful button {
		display:inline-block;
		vertical-align:middle;
		margin-right:10px;	
}
.faqItem .helpful button{
	padding: 3px 8px;
	font-size:13px;
}
.faqItem .helpful .tip{
	display:none;
}
.faqItem .helpful:hover .tip{	
	display:inline-block;
}
.faqEntry.sorted{
	display:none;
}
.faqItem.linked h3{
	color:#027aea;
}
.faqItem > div{
	display:inline-block;
	vertical-align:top;
}
.faqItem .svgIcon{
	width:28px;
	height:28px;
}
.faqItem .svgIcon:not(.share){
	position:absolute;	
}
.faqItem .svgIcon.share{
	margin-top:0px;
}
.shareFAQ{
	position:relative;
	left:-38px;
	cursor:pointer;
}
.shareFAQ *{
	display:inline-block;
	vertical-align:middle;
	margin-right:6px;
}
.faqItem .minus{
	display:none;
}
.faqItem.open .plus{
	display:none;
}
.faqItem.open .minus{
	display:inline-block;
}
.faqItem .minus:hover{
	background-position-y:-100%;
}
.faqItem .info{
	margin-left:38px;	
}
.faqItem .info > div{	
	display:none;
}
.faqItem .info > div:first-of-type{
	margin-top:10px;
}
.faqItem .info div:first-of-type > p{
	margin-top:10px;
}
.faqItem .info div .dateTime{
	margin:10px 0px;	
}
.faqItem.open .info > div{
	display:block;
}
.faqItem h3{
	cursor:pointer;
	line-height:28px;	
}
.swtRow{
	position:relative;
	overflow:hidden;
	vertical-align:top;
}
.swtRow sup{
	position:relative;
	top:-5px;
}
.swtRow div:first-of-type{	
	font-weight:bold;
	overflow:hidden;
	margin:0px !important;
	float:left;
	min-width:30px;	
}

.swtRow div:last-of-type{	
	overflow:hidden;	
	margin:0px !important;
	padding-left:10px !important;
}

.faqControlBar > div{
	display:inline-block;
	vertical-align:middle;
}
.pdfResults a{
	display:inline-block;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
}
.pdfManual{
	width:260px;	
	padding:3px;	
}
.pdfManual:hover{
	background:#e5e5e5;
}
.pdfManual .svgIcon{
	position:absolute;
	margin-left:1px;	
}
.pdfManual .pdfTitle{
	margin:6px 0px;
	margin-left:50px;	
}
.prodContent .faqResults .openTicket{
	display:none;
}
iframe {	
	width:100% !important;
	position: relative;
	/*padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	/*height: 100%;*/
}
.custSearch > div{
	margin-top:10px;
}
.custSearchControls > *{
	display:inline-block;
	vertical-align:middle;
}
.searchResult{
	cursor:pointer;		
	white-space: nowrap;
	padding-top:2px;
}
.custSearchResults .searchResult, .whosHere .searchResult{
	padding:5px 2px;
}
.searchResult:hover{
	background:#f0f0f0;
}
.searchResult > *{
	display:inline-block;
	vertical-align:middle;
	margin-right:3px;
}
.supportReply{
	//height:auto;
}

.navBar .faqNav{
	background:#ffffff;
	padding:15px 30px;
	border-bottom:1px solid #d5d5d5;
	opacity:0.9;
	margin-top:60px;	
}

.ticketNotice{
	font-size:14px;	
}

.replItem{
	background:#eeeeee;
	margin:5px;
	margin-left:0px;
	display:inline-block;
	vertical-align:middle;
	padding:2px;
	cursor:pointer;
}
.replItem > *{
	margin-right:5px;
	display:inline-block;
	vertical-align:middle;
}
.replItem > div:first-of-type{
	width:36px;
	height:45px;
	background-color:#e5e5e5;
}
.replItem img{
	width:36px;
	height:45px;
}

.custInfo .custAdd .hdAddress{
	display:none;
}
.custInfo .custAdd .hdAddress:first-of-type{
	display:block;
}
.hdAddressSel .hdAddress{
	margin:5px 0px;
	padding:5px;
	cursor:pointer;
}
.hdAddressSel .hdAddress:hover{
	background:#e5e5e5;
}
.hdAddressSel .addName{
	display:none;
} 
.contactMessage{
	display:block !important;	
}
.contactMessage div{
	display:none;
	padding:10px;
	padding-left:30px;
}
.contactMessage button{
	margin-top:10px;
}
.otherProds{
	margin-top:15px !important;
}

.linkPreview > div{
	margin:10px 0px;
}
.linkPreview > div{
	//border:1px solid #e5e5e5;
	overflow:hidden;
	background:rgba(255,255,255,0.92);	
	max-width:250px;
}
.linkPreview > div:hover{
	background:rgba(255,255,255,1);	
}
.linkPreview img{
	max-width:100%;
	max-height:90px;
}

.linkPreview .linkTitle{
	padding:6px;
	font-weight:bold;
	font-size:14px;
	color:#444444;
	border-top:1px solid #d5d5d5;
}
.linkPreview .linkDesc{
	padding:6px;
	font-size:12px;
	color:#444444;
}
.dropzone-previews{
	position:fixed;
	top:50%;
	left:50%;
	margin-left:-96px;
	margin-top:-96px;
	background:none;
	border:none;
	z-index:200;
}
.dropzone .dz-preview.dz-image-preview {
      background: none;
 }
 
.ticketStatus{
	position:absolute;
	right:0px;
	bottom:-1px;	
}
.ticketStatus div{
	display:inline-block;
	padding:8px 0px;
	margin-left:8px;
	line-height:30px;
}
.ticketStatus .hl{
	color:#ffffff;
	background:#ea6402;
	border-radius: 10px 0px 0px;
	padding:8px 14px;
}

.hd_waitingon{
	background:#e5e5e5;
	color:#555555;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px;
	line-height:28px;
	text-align:center;
	-moz-border-radius: 14px;
	-khtml-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;	
	min-width:28px;
	min-height:28px;
}
.hd_waitingon.onMe{
	border: 1px solid rgb(255, 59, 48);	
	line-height:26px;
	min-width:26px;
	min-height:26px;
}

.hd_waitingon.open{
	background:none;
}

.contentSection.manage .content .quickDeskItem, .contentSection.manage .content .helpItem{
	font-size:13px;
}

.contentSection.manage .content .svgIcon, .contentSection.manage .content .svgProductIcon{
	width:24px;
	height:24px;
}
.contentSection.manage .content .quickDeskItem .notice p{
	font-size:8px !important;
}
.contentSection.manage .content .subNavBar p{
	font-size:14px;
}
.contentSection.manage .content .subNavBar{
	padding:2px;
	margin-bottom:5px;
}
.contentSection.manage .content .searchResult{
	padding:2px;
}
.hd_waitingon, .hd_waitingon.onMe{
	width:24px;
	height:24px;
	min-width:24px;
	min-height:24px;
}